#ifndef LUNAR_WM_WAYLAND_H
#define LUNAR_WM_WAYLAND_H

#include "LunarWM_types.h"

bool LunarWM_wayland_init(LunarWM *wm);
void LunarWM_wayland_cleanup(LunarWM *wm);
void LunarWM_wayland_update_virtual_outputs(
    LunarWM *wm, int virtual_width, int virtual_height, int hud_size);

#endif
